{
	"AGENTGPT_DOCUMENTATION": "Documentazione di AgentGPT",
	"FOLLOW_THE_JOURNEY": "Seguici sui seguenti canali:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interazione con siti web e persone 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "consente di configurare e eseguire agenti di intelligenza artificiale autonomi nel proprio browser. Assegna un nome al tuo agente di intelligenza artificiale personalizzato e definisci il suo obiettivo. L'agente di intelligenza artificiale cercherà di raggiungere l'obiettivo specificato creando compiti, eseguendoli e valutando i risultati 🚀",
	"LONG_TERM_MEMORY": "Memoria a lungo termine 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Questa piattaforma è attualmente in versione beta, al momento stiamo lavorando su:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Per saperne di più su AgentGPT, la sua tabella di marcia, le domande frequenti, ecc., visita il",
	"WEB_BROWSING": "Navigazione Web 🌐",
	"WELCOME_TO_AGENT_GPT": "Benvenuti in AgentGPT"
}
